* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins', sans-serif;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'poppins', sans-serif;
}

p,a,input,label,textarea,span,ul,li{
    font-family: 'poppins', sans-serif;
}

/* Top Banner Section (for blood pressure page) */
.blood-pressure {
    position: relative;
    height: 50vh;
    background: url(../../images/06_Measurement/blood-banner.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}

/* Top Banner Section (for SMI) */
.smi {
    position: relative;
    height: 50vh;
    background: url(../../images/06_Measurement/smi-banner.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}

/* Top Banner Section (for Leg Muscle Score) */
.leg-muscle {
    position: relative;
    height: 50vh;
    background: url(../../images/06_Measurement/leg-muscle-banner.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}

/* Top Banner Section (for Body Composition Index) */
.body-composition {
    position: relative;
    height: 50vh;
    background: url(../../images/06_Measurement/body-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}


/* Black box at the top */
.business-hero-content {
    position: absolute;    
    bottom: 0;
    left: 15%;
    right: 15%;
    background: rgba(0, 0, 0, 0.8);
    padding: 2rem;
    max-width: 600px;
    color: white;
}

.business-hero-content h1 {
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 1rem;
    
}


.business-hero-content p {
    font-weight: 300;
    line-height: 1.6;
}


/* Content Placeholder Section */
.business-content-container{
    margin: 40px;
}

.business-content-row {
    padding-top: 40px;
    margin: 40px auto;
    max-width: 1200px;
    text-align: start;
}

.business-content-row h1 {
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 40px;
}

.business-content-row p {
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 40px;
}

.business-content-row img {
    width: 1000px;
    margin-bottom: 40px;
}



/* Body Composition Index Style */
.row { 
    margin: 0 auto;
    max-width: 1200px;
}


/* Left sidebar styles */
.sidebar-button {
    display: flex;
    align-items: center;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 8px;
    background-color: white;
    color: #005587;
    transition: all 0.3s ease;
    text-decoration: none;
    cursor: pointer;
}

.sidebar-button:hover {
    background-color: #d3ecfb;
}

.sidebar-button img {
    width: 44px;
    margin-right: 10px;
}

/* Right Content area styles */
.content-area {
    padding: 30px;
}

.content-area img {
    width: 800px;
    margin-bottom: 40px;
}
.content-subtitle {
    font-size: 20px;
    font-weight: 600;
}

.content-title {
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 40px;
}

.content-text {
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 40px;
}
/* Body Composition Index Style */










@media (max-width: 768px) {
    .hero {
        height: 300px;
    }

    .hero-content {
        margin: 1rem;
        padding: 1.5rem;
    }

    .hero-content h1 {
        font-size: 1.5rem;
    }

    .grid-container {
        padding: 1rem;
    }

    .grid-item {
        height: 200px;
    }

    .business-content-row img {
        width: 400px;
    }

    /* Body Composition Index Style */
    .sidebar-button {
        padding: 10px;
        font-size: 14px;
    }
    
    .content-area {
        padding: 20px;
        margin-top: 20px;
    }

    .content-area img {
        width: 400px;
    }
        /* Body Composition Index Style */
}